## org.jfree.report.structure
Class StaticText

    java.lang.Object
      org.jfree.report.structure.Node
          org.jfree.report.structure.StaticText

All Implemented Interfaces:
  java.io.Serializable, java.lang.Cloneable

    public class StaticText

extends Node

Creation-Date: 19.02.2006, 16:48:35

Author:
  Thomas Morgner
See Also:
  Serialized Form

Constructor Summary
`StaticText(java.lang.String text)`

Method Summary
`java.lang.String` `getText()`
`java.lang.String` `toString()`

Methods inherited from class org.jfree.report.structure.Node
`clone, getDisplayCondition, getGroup, getLocale, getParent, getReport, getRootReport, isEnabled, setParent, updateParent`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StaticText

    public StaticText(java.lang.String text)

Method Detail

### getText

    public java.lang.String getText()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`